Войти через:
 
» » EnchantView v3.6.0 [1.4.2]

EnchantView v3.6.0 [1.4.2]

  Категория: Моды Minecraft / [1.4.2]   Автор: Faik    
Скачать с сайта -
Скачать с сайта

EnchantView-v3.6.0-mc1.4.2.zip [19,13 Kb] (cкачиваний: 2687)
Установка:

Установить Minecraft Forge

Установить TheBombzenAPI

Файлы из папки EnchantView-v3.6.0-mc1.4.2 переместить в minecraft.jar

Теперь эффект заклинания вы сможете узнать еще перед тем, как вы его добавите к своему оружию.

Видео:


Ссылка на зарубежный источник - http://www.minecraftforum.net/topic/753030-142132-thebombzens-mods/
Похожее:
1
   
8-11-2012, 00:34
Просмотров: 14 019
Комментариев: 18
1    zlukin065 - Пользователи | 8 ноября 2012 03:04



Комментарии: 400
полезно,полезно,а на серверах работает?

2    Zenitka - Пользователи | 8 ноября 2012 03:15



Комментарии: 2
Как ни пробовал устанавливать, игра крашится prostite С зарубежного источника тоже самое. Печально, я так долго ждал этот мод :(

3    H4RDOX - Пользователи | 8 ноября 2012 06:30



Комментарии: 103
не плохо... всегда заменял этот инопланетный шрифт на стандартный английский, но понятнее не становилось. оставался бред типа "мышки в тени"

4    zlukin065 - Пользователи | 8 ноября 2012 06:52



Комментарии: 400
ха ха мышки в тени uhmylka

5    Murlan - Пользователи | 8 ноября 2012 07:44



Комментарии: 13
У меня крашится. С чем не совместим? С сумками, инвтвиком, реем мап, тимбер или беспроводной редстоун?

У меня крашится. С чем не совместим? С сумками, инвтвиком, реем мап, тимбер или беспроводной редстоун?

6    Zenitka - Пользователи | 8 ноября 2012 07:51



Комментарии: 2
Мурлан, у меня тоже крашится, из всего что ты перечислил у меня стоит только карта, возможно из-за неё.

7    Petroshаn - Пользователи | 8 ноября 2012 08:29



Комментарии: 89
Наконец-то ;>

8    RDD - Пользователи | 8 ноября 2012 14:17



Комментарии: 3
опять же краш установлен оптифайн фордж кодек пак мод ладер

9    Gevork777 - Пользователи | 8 ноября 2012 14:19



Комментарии: 1
Ура наконец-то !!!! mmmm

10    nortin - Пользователи | 8 ноября 2012 14:27



Комментарии: 166
Теперь в ТМИ можно зачаровывать так что 6/10.
Да и несовместим с картой

11    Arsafan - Пользователи | 8 ноября 2012 16:27



Комментарии: 18
закрашился, установлены: ModLoader, MCForge и TheBombzenAPI.

12    Setron34 - Пользователи | 8 ноября 2012 17:30



Комментарии: 18
Arsafan,
Видно, мод нерабочий

13    DarkCat - Пользователи | 8 ноября 2012 18:57



Комментарии: 17
Норм норм а то думал скоро новый язык выучу xD

14    Peshka - Пользователи | 9 ноября 2012 08:06



Комментарии: 1
zlukin065,
На серверах к сожалению на работает=(

15    Ronold - Пользователи | 9 ноября 2012 18:57



Комментарии: 187
Нееее, по феншую "Человек не должен знать своего будущего" (вроде так). lol

16    Kolobok163rus - Пользователи | 10 ноября 2012 17:30



Комментарии: 3
У меня не показывает, поставил и на Bukkit и на клиент. Что делать? Даже настройки есть у мода, а он не работает.

17    Super_Kot - Пользователи | 10 ноября 2012 20:27



Комментарии: 49
Setron34,
DarkCat,
Вот же нубы! ModLoader и MCForge НЕСОВМЕСТИМЫ! ИДИОТЫ! ПОЧЕМУ НА ЭТОМ САЙТЕ ОДНИ НУБЫ?! БЕСИТЕ! В MCForge СВОЙ ModLoader! ПО ЭТОМУ И КРОШИТЬСЯ!

18    MrConner - Пользователи | 5 января 2013 07:52



Комментарии: 7
зделайте плиз на 1.4.6 плиз за рание спасибо

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.